import java.io.PrintWriter;
import java.io.File;
import java.util.Scanner;

/**
 * Created by IntelliJ IDEA.
 * User: m09aya
 * Date: 30.09.2009
 * Time: 17:30:35
 * To change this template use File | Settings | File Templates.
 */

public class Kakoenibyd {
    public static void main (String [] args) throws Exception{

               Scanner s = new Scanner (new File ("product.in"));
           long a = s.nextInt();
           long  b= s.nextInt();
               PrintWriter p= new PrintWriter(new File("product.out"));
               p.print(a*b);
               p.close();
    }
}
